this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Erizo de mar</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				Erizo de mar\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n		<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/>Diadema antillarum Philippi, 1845</p>\r\n		<hr/>\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Erizo de mar</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿Dónde vive?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Se observa en colonias densas en fondos rocosos infralitorales. Durante el día se esconden en huecos entre las rocas y por la noche se desplazan, incluso sobre fondos arenosos. Se encuentra a ambos lados del Atlántico, en las aguas templadas. En Canarias es muy común.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿De qué se alimentan?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p class=\"center-sm\">Se trata de una especie principalmente herbívora pero que también se puede alimentar de animales si se encuentra ante una situación de escasez de alimentos. Es un erizo voraz que sale por la noche para evitar a sus depredadores.</p>\r\n	</div>\r\n	<div class=\"common-wrapper-extended reproduccion-wrapper clearfix\">\r\n		<h2>Reproducción</h2>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n				<p>El periodo de reproducción se da durante todo el año.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n				<p>La fecundación es externa.</p>\r\n			</div>\r\n		</div>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n				<p>Cuando nacen, viven en las masas de agua, sin relación directa con el fondo, y así favorecen la dispersión de la población y evitan la competencia.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\r\n				<p>Después, cuando han cumplido alrededor de 50 días de vida, buscan zonas oscuras en el fondo para quedarse y desarrollarse. En este momento son vulnerables de ser capturados por peces y otros invertebrados ya que sus púas son aún pequeñas.</p>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph special\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n          <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\r\n					<div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\r\n        </div>\r\n        <div class=\"size-labels\">\r\n					<div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Erizo diadema</span><br>Diadema antillarum<br>40 cm</div>\r\n        	<div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Aguaviva</span><br>Physalia physalis<br>15-30 cm</div>\r\n        </div>\r\n			</div>\r\n		</div>\r\n		<!--p class=\"animated fadeIn\">De gran tamaño, algunas pasan los 30m de altura, y no presenta retoños.</p-->\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Caparazón</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Este erizo de caparazón redondo pero ligeramente aplanado.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aspecto</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Es de color negro y en la parte superior muestra un dibujo, como una estrella, de color violeta iridiscente.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Púas</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Las púas están recubiertas de una piel glandular venenosa que provocan irritación en las personas que entran en contacto con ellas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Longevidad</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Vive unos 3-4 años.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Mide alrededor de 8 cm de diámetro, y si contamos las púas, finas y largas, puede alcanzar los 30-40 cm.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Gónadas</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>El erizo es una exquisitez del mar; el olor y el delicado sabor de sus gónadas o huevas es muy codiciado por los consumidores y por los profesionales de la alta cocina.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>¡Cuidado con las púas!</h1>\r\n			<p>También conocido como erizo diadema, de lima, de púas largas o simplemente eriza, se caracteriza por tener unas púas negras muy largas. Se encuentra en las aguas templadas del Atlántico, en Canarias abundan en los blanquizales, fondos rocosos del litoral.</p>\r\n		</div>\r\n		<div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Diadema antillarum *</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/insuficiente.png\"><span>Datos insuficientes</span></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n					<tr><td>Filo:</td><td>Echinodermata</td></tr>\r\n					<tr><td>Clase:</td><td>Echinothuroida</td></tr>\r\n					<tr><td>Orden:</td><td>Echinothuroida</td></tr>\r\n					<tr><td>Familia:</td><td>Diadematidae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph alone\">\r\n				<div class=\"graph-image height\">\r\n					<img src=\"images/common/height-graph.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n				</div>\r\n				<hr>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Erizo de mar</h2>\r\n			<div>Diadema antillarum *</div>\r\n		</div>\r\n		<div class=\"top-wrapper-2 clearfix\">\r\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n				<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n				<tr><td>División:</td><td>Echinodermata</td></tr>\r\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\r\n				<tr><td>Clase:</td><td>Echinothuroida</td></tr>\r\n				<tr><td>Orden:</td><td>Echinothuroida</td></tr>\r\n				<tr><td>Familia:</td><td>Diadematidae</td></tr>\r\n			</table>\r\n			<hr>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n							<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n            </div>\r\n            <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Este erizo de caparazón redondo pero ligeramente aplanado.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Es de color negro y en la parte superior muestra un dibujo, como una estrella, de color violeta iridiscente.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Las púas están recubiertas de una piel glandular venenosa que provocan irritación en las personas que entran en contacto con ellas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Vive unos 3-4 años.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Mide alrededor de 8 cm de diámetro, y si contamos las púas, finas y largas, puede alcanzar los 30-40 cm.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El erizo es una exquisitez del mar; el olor y el delicado sabor de sus gónadas o huevas es muy codiciado por los consumidores y por los profesionales de la alta cocina.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>Este erizo es uno de los actores principales en el empobrecimiento por despoblación de los fondos rocosos, los llamados blanquizales, ya que se alimenta vorazmente y no encuentra casi depredadores… como el pejeperro o el tamboril, especies de peces que mantendrían a raya a estos erizos, pero la sobreexplotación de los recursos pesqueros ha provocado una disminución de sus poblaciones y por ende un aumento en las de Diadema antillarum.</p>\r\n</div>\r\n";
  },"useData":true});